<?php 
require("php_con.php");
if(isset($_GET['bill_id'])){
$bill_id=$_GET['bill_id'];
$qury=mysqli_query($connation,"SELECT COUNT(*) AS total_count,SUM(sl.sale_qty*sl.sale_saleprice) AS amount
FROM sale_list sl WHERE sl.sale_billid='$bill_id'");
$resalt=mysqli_fetch_array($qury);
}
?>
<span style="font-weight: bold; font-size: 36px;"><?php if(isset($resalt)){ echo number_format((float)$resalt['amount'],2); }else{ echo "0.00"; } ?></span><br>
<span style="font-size: 16px; color: white"><?php if(isset($resalt)){ echo number_format((float)$resalt['total_count']); }else{ echo "0"; } ?> Item(s)</span>